Subject: Trainer Candidate - Kamaal Hussain
From: Kamaal Hussain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 11:46:47 -0500

| | Tech Support Test

Name | Kamaal Hussain
E-mail | [email-masked]
Phone Number | (91) 9845096278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelance | Soft skills Trainer | Freelancing | Varies from project to project
Previous Employer 1 | Nadia Global | Soft skills Trainer | 02/04/2020 | 100000
Previous Employer 2 | GD Goenka Public School | Soft skills Trainer | 10/2017 | 40000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I am a seasoned Corporate Trainer, associated with many MNCs and educational institutions for over TEN years. My experience and association with people from various domains helps me to effectively manage people and their behavior. I have conducted training programs on multiple soft skills and have been consistent in nurturing goals towards positive results.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | One of the most difficult situations that I have had to face while training a batch was a participant who suffered from dementia. He would frequently become agitated, restless, and sometimes angry. I would patiently remind him of our conversations in a way that suggested something rather than making him feel like he was forgetting. I also encouraged him to leave notes to himself for the purpose of recollection.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service primarily means that we aren't listening enough but trying to keep the customer happy however, great customer service is all about listening effectively and empathy response in turn creating a wow factor.
What according to you makes you a good candidate for this position? | A good candidate should ideally have a greater understanding of Emotional intelligence and adaptability.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |